export default function dateRange(value) {
    const minHour = new Date(value);
    minHour.setHours(0, 0, 0, 0);
    const maxHour = new Date(value);
    maxHour.setHours(23, 59, 59, 59);

    return [minHour, maxHour];
}
